@charset "utf-8";
/* Start Text  */
body {
	font-family: 'Roboto', sans-serif !important;
	font-weight: 300;
	font-size: 12px;
	color: #666 !important;	
}
hr {
  border: 0 #ccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
}
a {
	color: #666;
	font-family: 'Roboto', sans-serif !important;
}
a:hover {
	text-decoration: underline;
}
/* `Headings
----------------------------------------------------------------------------------------------------*/
h1 {
	font-size: 16px;
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}
/* `Spacing
----------------------------------------------------------------------------------------------------*/
ol {
  list-style: decimal;
}
ul {
  list-style: disc;
}
li {
  margin-left: 30px;
}
p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
  margin-bottom: 16px;
}
/* End Text */